feature:
  title:        Unsubstituted argument placeholder
  language:     en
  line:         1
  description:  ~

  scenarios:
    -
      type:     outline
      title:    'See Annual Leave Details (as Management & Human Resource)'
      line:     3
      steps:
        -
          keyword_type: Given
          type:         Given
          text:         the following users exist in the system
          line:         4
          arguments:
            -
              type:   table
              rows:
                5: [ name, email, role_assignments, group_memberships ]
                6: [ Jane, jane@fmail.com, <role>, Sales (manager) ]
                7: [ Max, max@fmail.com, '', Sales (member) ]
                8: [ Carol, carol@fmail.com, '', Sales (member) ]
                9: [ Cat, cat@fmail.com, '', '' ]
      examples:
        12: [ role ]
        13: [ HUMAN RESOURCE ]
